.mt-3{margin-top:1rem}
.mt-15{margin-top:15px}
.mt-30{margin-top:30px}
.mt-50{margin-top:50px}
.mb-0{margin-bottom:0}
.mb-25{margin-bottom:25px}
.mb-30{margin-bottom:30px}
.pt-30{padding-top:30px}
.pb-20{padding-bottom:20px}
.pb-30{padding-bottom:30px}
.pb-60{padding-bottom:60px}
[data-overlay]{position:relative;z-index:1}
[data-overlay]::before{content:"";position:absolute;inset:0;background:var(--tg-secondary-color);z-index:-1;opacity:.5}
[data-overlay="1"]::before{opacity:.1}
[data-overlay="2"]::before{opacity:.2}
[data-overlay="3"]::before{opacity:.3}
[data-overlay="4"]::before{opacity:.4}
[data-overlay="5"]::before{opacity:.5}
[data-overlay="6"]::before{opacity:.6}
[data-overlay="7"]::before{opacity:.7}
[data-overlay="8"]::before{opacity:.8}
[data-overlay="9"]::before{opacity:.9}



.footer-top{padding:100px 0 60px;position:relative;z-index:1}
.footer-widget{margin-bottom:40px}
.fw-logo{margin-bottom:20px}
.footer-content p{margin-bottom:0;color:var(--tg-gray-two);width:95%}
.footer-widget .fw-title{position:relative;margin-bottom:20px;padding-bottom:20px;color:var(--tg-white);font-size:20px;font-weight:800}
.footer-widget .fw-title::before{content:"";position:absolute;left:0;bottom:0;width:32px;height:5px;background:var(--tg-primary-color);clip-path:polygon(0 0,100% 0%,90% 100%,0% 100%)}
.footer-link-wrap .list-wrap li{margin-bottom:8px}
.footer-link-wrap .list-wrap li:last-child{margin-bottom:0}
.footer-link-wrap .list-wrap li a{color:var(--tg-gray-two);font-size:15px;font-weight:500;position:relative;text-transform:capitalize}
.footer-link-wrap .list-wrap li a::before{content:"";position:absolute;left:0;bottom:0;width:100%;height:1px;background:var(--tg-gray-two);-webkit-transform-origin:right top;-ms-transform-origin:right top;transform-origin:right top;-webkit-transform:scale(0,1);-ms-transform:scale(0,1);transform:scale(0,1);-webkit-transition:transform 0.4s cubic-bezier(1,0,0,1);transition:transform 0.4s cubic-bezier(.74,.72,.27,.24)}
.footer-link-wrap .list-wrap li a:hover::before{-webkit-transform-origin:left top;-ms-transform-origin:left top;transform-origin:left top;-webkit-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1)}
.footer-top .row [class*="col-"]:nth-child(3) .footer-widget{margin-left:55px}
.footer-bottom{border-top:1px solid #202E3F;padding:35px 0}
.footer-bottom-menu .list-wrap{display:flex;align-items:center;gap:25px}
.footer-bottom-menu .list-wrap li{position:relative}
.footer-bottom-menu .list-wrap li::before{content:"";position:absolute;right:-14px;top:50%;transform:translateY(-50%);width:4px;height:4px;border-radius:50%;background:#7C91AA}
.footer-bottom-menu .list-wrap li:last-child::before{display:none}
.footer-bottom-menu .list-wrap li a{color:#7C91AA;position:relative}
.footer-bottom-menu .list-wrap li a::before{content:"";position:absolute;left:0;bottom:0;width:100%;height:1px;background:#7C91AA;-webkit-transform-origin:right top;-ms-transform-origin:right top;transform-origin:right top;-webkit-transform:scale(0,1);-ms-transform:scale(0,1);transform:scale(0,1);-webkit-transition:transform 0.4s cubic-bezier(1,0,0,1);transition:transform 0.4s cubic-bezier(.74,.72,.27,.24)}
.footer-bottom-menu .list-wrap li a:hover::before{-webkit-transform-origin:left top;-ms-transform-origin:left top;transform-origin:left top;-webkit-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1)}
.copyright-text p{margin-bottom:0;color:#7C91AA;text-align:right}
.footer-top-three .footer-content p{color:var(--tg-white);font-size:13px}
.footer-top-three .footer-widget .fw-title{color:var(--tg-white)}
.footer-top-three .footer-link-wrap .list-wrap li a{color:var(--tg-white)}
.footer-top-three .footer-link-wrap .list-wrap li a:hover{color:var(--tg-primary-color)}
.footer-top-three .footer-link-wrap .list-wrap li a::before{background:var(--tg-secondary-color)}
.footer-bottom-three{border-color:var(--tg-border-color)}
.footer-bottom-three .footer-bottom-menu .list-wrap li a{color:#ddd}
.footer-bottom-three .footer-bottom-menu .list-wrap li a:hover{color:var(--tg-primary-color)}
.footer-bottom-three .footer-bottom-menu .list-wrap li a::before{background:var(--tg-secondary-color)}
.footer-bottom-three .copyright-text p{color:#ddd}

